Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-3295

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2013-3295
Last Modified 30 Dec 2014 10:31:57
Published 29 Dec 2014 09:59:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-3295

Summary

Directory traversal vulnerability in install/popup.php in Exponent CMS before 2.2.0 RC1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.

Vulnerable Systems

Application

  • Exponentcms Exponent Cms 2.2.0


References

MISC - https://www.htbridge.com/advisory/HTB23154


Last Updated: 27 May 2016 11:07:22